tcpcapinfo(1)

NAME
*[B-Font]tcpcapinfo - Pcap file dissector for debugging broken pcap files

SYNOPSIS
*[B-Font]tcpcapinfo [*[B-Font]-flags] [*[B-Font]-flag [*[I-Font]value]] [*[B-Font]--option-name[[=| ]*[I-Font]value]] <pcap_file(s)>

tcpcapinfo is a tool for decoding the structure of a pcap(3) file with a focus on finding broken pcap files and determining how two related pcap files might differ.

DESCRIPTION
tcpcapinfo will first print out the pcap_file_header_t in human readable form followed by a per-packet summary including the pcap_pkthdr_t and simple checksum value of the packet.

OPTIONS

Enable debugging output.
    This option may appear up to 1 times. This option takes an integer number as its argument. The value of *[I-Font]number is constrained to being:
    in the range  0 through 5
    The default *[I-Font]number for this option is:
     0

    If configured with --enable-debug, then you can specify a verbosity level for debugging output. Higher numbers increase verbosity.

Print version information.

Display usage information and exit.

Pass the extended usage information through a pager.

EXIT STATUS
One of the following exit values will be returned:

Successful program execution.

The operation failed or the command syntax was not valid.

libopts had an internal operational error.  Please report
    it to autogen-users@lists.sourceforge.net. Thank you.

AUTHORS
Copyright 2000-2012 Aaron Turner Copyright 2013 Fred Klassen - AppNeta For support please use the tcpreplay-users@lists.sourceforge.net mailing list. The latest version of this software is always available from: http://tcpreplay.appneta.com/

COPYRIGHT
Copyright (C) 2000-2012 Aaron Turner and Fred Klassen all rights reserved. This program is released under the terms of the GNU General Public License, version 3 or later.

BUGS
Please send bug reports to: tcpreplay-users@lists.sourceforge.net

NOTES
This manual page was AutoGen-erated from the tcpcapinfo option definitions.